fudge=1.18;
scale_factor = 0.0731 * fudge;

difference() {
  linear_extrude(height = 3, center=true, convexity=10) {
    scale(v = [scale_factor, scale_factor, scale_factor]) {
      translate(v = [-330, -300, 0]) {
        import("clip.dxf");
      }
    }
  }
  
  translate(v = [2, 9, -10]) {
    cylinder(h = 40, r = 2*fudge, $fn=50);
  }
}

translate(v = [7, -1.8, 0]) {
  rotate([0, 0, 6]) {
    cube(size=[37, 3, 5]);
  }
}

translate(v = [35, -9, -1.5]) {
  cube(size=[8, 3, 6.5]);
}

// translate(v = [0, 20, 0]) {
//  cube(size=[38.5, 5, 5]);
// }
